DROP VIEW public.cos_research_group_members_subview;
DROP VIEW public.current_people_by_sector_report;
DROP VIEW public.female_researchers_report;
DROP VIEW public.firstaiders_view;
DROP VIEW public.inconsistent_status_report;
DROP VIEW public.leavers_report;
DROP VIEW public.payroll_numbers_outstanding_view;
DROP VIEW public.people_without_staff_reviews_oldreport;
DROP VIEW public.personnel_phone_view;
DROP VIEW public.phone_directory_report;
DROP VIEW public.postdoc_mentors_report;
DROP VIEW public.postgrad_mentors_report;
DROP VIEW public.research_group_members_subview;
DROP VIEW public.room_occupants_subview;
DROP VIEW public.staff_review_and_development2_oldreport;
DROP VIEW public.staff_review_and_development_oldreport;
